.newsletter-wrapper {
    position: fixed;
    z-index: 99999;
    transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    right: 1px;
    bottom: 0;
	color:#000;
    height: 0;
}
.newsletter-wrapper.show-wrapper {
    height: 400px;
}
.thanks-email {
    left: 0;
    z-index: 999;
    overflow: auto;
}
.thanks-email, .thanks-email-img {
    display: block;
    position: relative;
}
.thanks-email-img {
    width: 320px;
    background: #fff;
       border: 1px solid #ebecee;
    float: left;
    padding: 20px 0;
	color:#003e71;
	text-transform:uppercase;
	text-align:center;
    min-height: 360px;
}
.newsletter-overlay {
    background: rgba(0,0,0,.67);
    width: 100%;
    height: 100%;
    position: fixed;
    overflow: hidden;
    display: none;
    z-index: 998;
}
.tanks-icon {
    width: 50%;
    margin: 0 auto;
}
.sbscribe-text, .tanks-icon, .thanks-close, .thanks-head-img, .thanks-text {
    text-align: center;
}
.display-none {
    display: none;
}
.thanks-close {
    position: absolute;
    display: table;
    width: 23px;
    height: 23px;
    background:#d2d2d2;
    top: 10px;
    right: 10px;
    font-size: 13px;
    color: #fff;
    font-weight: 700;
    border-radius: 50%;
}
.thanks-close a {
    color: #fff;
    text-decoration: none;
    display: table-cell;
    vertical-align: middle;
}
.thanks-head-img, .thanks-text, .thanks-text p, .thanks-text span {
    width: 100%;
    float: left;
}
.sbscribe-text {
    width: 100%;
    float: left;
       padding: 10px 0 0;

}
.sbscribe-text span {
    font-size: 1em;
    width: 100%;
    float: left;
    text-transform: uppercase;
}
.newsletter-wrapper-inner {
    width: 100%;
    height: 100%;
    float: left;
    display: block;
}



.disclamer-group {
    width: 90%;
    border-radius: 7px;
    background: #f4f4f4;
    margin-left: 5%;
    float: left;
    padding: 13px 0;
}
.disclamer-group p{      width: 100%;
    float: left;
    text-align: center;
    font-size: 11px;
    padding-top: 3px;
    padding-bottom: 0;
    line-height: 1.5em;
    text-transform: none;
	
}
.tanks-icon .grop-icon {
    padding-top: 12px;
     margin-bottom: 23px;
}

.group-bk-txt
{width:100%;
float:left;
font-size:1.2em;
font-weight:bold;
}
.wating-grp {
    width: 100%;
    float: left;
    font-size: 14px;
    padding-bottom: 0px;
    padding-top: 5px;
}
.grab-seat {
    width: 100%;
    float: left;
    font-size: 18px;
      padding-bottom: 20px;
	      padding-top: 10px;
}
.partial-grp{width:100%;
float:left;
font-size:1.65em;
font-weight:bold;
    padding-bottom: 0px;
}
.partial-grp span{color:#df0c16;
}
.pax-details {
  width: 100%;
    float: left;
    font-weight: bold;
    font-size: 13px;
    padding-top: 5px;
    padding-bottom: 25px;
}
@media only screen and (max-width: 480px) and (min-width: 321px){
.thanks-email-img {
    width: 100%;
}
.newsletter-wrapper.show-wrapper {
    right: 5%;
    width: 90%;
}

}